> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Verified Model

> Delete a verified model by provider and model name.



## OpenAPI

````yaml /openapi/openhands-cloud.json delete /api/admin/verified-models/{provider}/{model_name}
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/verified-models/{provider}/{model_name}:
    delete:
      tags:
        - Verified Models
      summary: Delete Verified Model
      description: Delete a verified model by provider and model name.
      operationId: >-
        delete_verified_model_api_admin_verified_models__provider___model_name__delete
      parameters:
        - name: provider
          in: path
          required: true
          schema:
            type: string
            title: Provider
        - name: model_name
          in: path
          required: true
          schema:
            type: string
            title: Model Name
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: boolean
                title: >-
                  Response Delete Verified Model Api Admin Verified Models 
                  Provider   Model Name  Delete
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Access-Token

````